textarea
{
	width:100%;
	height:100%;
}

a
{
	color:#323291;
}

a:hover
{
	color:#6666cc;
}

h5
{
	font-weight: bold;
}

h4
{
	font-size: 1.2em;
	font-weight: bold;
	padding-top: 10px;
}

h2
{
	font-size: 1.4em;
	font-weight: bold;
	padding-top: 20px;
}

p
{
	padding-bottom: 10px;
}

li
{
	padding-bottom: 15px;
}

strong, p.bold
{
	font-weight:bold;
}

em, p.italic
{
	font-style:italic;
}

p.left
{
	text-align:left;
}

p.right
{
	text-align:right;
}

p.singlespace, p.singlespaced
{
	line-height:1.4em;
}

img.inline
{
	padding: 10px 10px 10px 0;
}

img.inline-right
{
	padding: 10px 0 10px 10px;
}

img.issues
{
	float: left;
	padding-right: 10px;
}

ul.bulleted
{
	list-style-type: disc;
	padding-left: 1.2em;
}

ul.bulleted li
{
	padding-bottom: 10px;
}

ul.compact
{
	float:left;
	width:130px;
	padding:20px;
	line-height:1em;
}

ul.compact li
{
	padding-bottom: 5px !important;
}

ul.padded li
{
	padding:5px 10px;
}

ul.halfwidth
{
	width:300px !important;
}

ol
{
	padding-left: 2em;
	list-style-type: decimal;
}

li.header
{
	color:white;
	background-color:#323291;
}

body
{
	height:100%;
	background-color:#dedede;
	line-height:1.2;
	font-size:.8em;
	font-family:tahoma, arial, helvetica, sans-serif;
	text-align:center;
}

div#dropshadow
{
	height:100%;
	width:746px;
	border-right:3px solid #ababab;
	border-bottom:3px solid #ababab;
	margin:auto;
	margin-bottom:20px;
	overflow:visible;	
}

div#wrapper
{
	height:100%;
	width:725px;
	background-color:#ffffff;
	padding:5px 10px;
	overflow:visible;
	text-align:left;
}

div#titlebar
{
	height:100px;
	clear:both;
	padding-bottom:10px;
}

div#titlebar div#bridge_logo
{
	height:100%;
	width:175px;
	float:left;
	background-color:#323291;
	color:#ffffff;
	font-size:1.6em;
}

div#titlebar div#bridge_tag
{
	width:175px;
	float:left;
	font-size:1.2em;
	padding-top:80px;
	padding-left:10px;
	font-style:italic;
}

div#titlebar div#mybridge_login
{
	float:right;
	padding-top:80px;
	padding-right:10px;
}

div#navigation_bar
{
	height:40px;
	clear:both;
	background-color:#9a9a9a;
	background-image:url('_images/shadow_top.gif');	background-repeat:repeat-x;
	background-position:0 0;
}

div#navigation_bar div.nav
{
	width:66px;
	height:28px;
	float:left;
	padding:12px 7px 0px 7px;
	text-align:center;
	font-weight:bold;
	font-size:.8em;
	line-height:1;
	letter-spacing:1.4px;
}

div#navigation_bar div.nav a
{
	text-decoration:none;
	color:#ffffff;
}

div#navigation_bar div.nav a:hover
{
	text-decoration:underline;
	color:#eeeeee;
}

div#navigation_bar div.nav ul.dropdown
{
	display:none;
	position:relative;
	margin-top: 5px; 
	border: 2px solid #fff;
	border-bottom: 0;
	background-color: #9a9a9a; 
	color: #fff;
	text-align: left;
}

div#navigation_bar div#what_we_do ul.dropdown,
div#navigation_bar div#our_services ul.dropdown
{
	width: 250px;
}

div#navigation_bar div#success_stories ul.dropdown
{
	width: 125px;
}

div#navigation_bar div.nav:hover ul.dropdown,
div#navigation_bar div.nav ul.dropdown:hover,
div#navigation_bar div.nav ul.dropdown li:hover,
div#navigation_bar div.nav ul.dropdown a:hover
{
	display:block !important;
}

div#navigation_bar div.nav ul.dropdown li
{
	padding: 0;
	border-bottom: 2px solid #fff;
}

div#navigation_bar div.nav ul.dropdown li a
{
	display:block;
	padding: 5px;
}

div#navigation_bar div.nav ul.dropdown li a:hover
{
	background-color: #fff; 
	color: #323291;
}


div#header
{
	height:175px;
	width:100%;
	clear:both;
	padding-bottom:10px;
	overflow:hidden;
}
 
div#header div#small
{
	height:150px;
	width:165px;
	padding:10px;
	margin-top:5px;
	font-size:0.9em;
	background-color:#9a9a9a;
	color:#ffffff;
	letter-spacing:1.7px;
	line-height:1.8em;
}

div#editable_shell.base div#header div#small
{ 
	background-image:url('_images/left_corner.gif');	background-repeat:no-repeat;
	background-position:0 100%;
	float:left;
}

div#editable_shell.reverse div#header div#small
{ 
	background-image:url('_images/right_corner.gif');	background-repeat:no-repeat;
	background-position:100% 100%;
	float:right;
}

div#editable_shell.reverse div#header div#large
{
	margin-right:5px;
	float:left;

}

div#editable_shell.base div#header div#large
{
	margin-left:5px;
	float: right;
}

div#editable_shell.base div#header div#large div#text,
div#editable_shell.smallbanner div#header div#large div#text div#top
{
	background-color: #dddddd;
}


div#editable_shell.smallbanner div#header div#large div#text div#top.white
{
	background-color: #777777;
}


div#header div#large
{
	height:175px;
	width:535px;
	padding:0px;
}

div#editable_shell div#header div#large div#corner
{
	width:10px;
	height:10px;
	position:relative;
	top:-10px;
	background-repeat:no-repeat;
}

div#editable_shell.base div#header div#large div#corner
{
	background-image:url('_images/right_corner.gif');
	float:right;
}

div#editable_shell.reverse div#header div#large div#corner
{
	background-image:url('_images/left_corner.gif');
	float:left;
}




div#header div#large div#text
{
	height:150px;
	width:515px;
	padding:10px;
	margin-top:5px;
	font-family:times new roman, times, serif;
}

div#header div#large div#text textarea
{
	width: 400px;
	height: 50px;
}

div#header div#large.left div#text
{
	float:left;
}

div#header div#large.right div#text
{
	margin-left:5px;
	float:right;
}

div#editable_shell.base div#header div#large div#text div#top
{
	float:left;
	font-size:1.7em;
	font-style:italic;
}

div#editable_shell.base div#header div#large div#text div#bottom
{
	float:left;
	padding-top:20px;
	padding-left:100px;
	color:#323291;
	font-size:1.3em;
}


div#editable_shell.reverse div#header div#large div#text div#top
{
	margin:-10px -10px -10px -10px;
	height:70px;
	float:left;
	font-size:2.5em;
	width:515px;
	padding:40px 10px 10px;
	letter-spacing:2.0px;
	color:#ffffff;
	font-family: tahoma, arial, helvetica, sans-serif;
}

div#editable_shell div#header div#large div#text div#top.home
{
	padding-right: 80px;
}

div#editable_shell div#header div#large div#text div#bottom.home
{
	padding-top:10px;
	padding-right: 80px;
}

div#editable_shell.reverse div#header div#large div#text div#bottom
{
	float:left;
	padding-top:20px;
	color:#ffffff;
	height:40px;
	font-size:1.1em;
	letter-spacing: 1.6px;
	font-weight:bold;
}

div#editable_shell.reverse div#header div#large div#corner img
{
	float:left;
	position:relative;
	top:-10px;
}

div#editable_shell.base div#header div#large div#corner img
{

}

div#main
{
	height:100%;
	width:100%;
	clear:both;
	padding: 10px 0px;
	overflow:hidden;
}

div#main div#sub
{
	height:100%;
	width:155px;
	padding:10px;
	background-image:url('_images/bottom_corners_175.gif');	background-repeat:no-repeat;
	background-position:0 100%;
}

div#main div#sub div#sub_header
{
	height:30px;
	font-weight:bold;
	font-size:1.1em;
	color:#323291;
	letter-spacing:2.0px;
}

div#main div#sub div#sub_content
{
	height:100%;
	margin-top:15px;
}

div#main div#sub div#sub_content ul li
{
	padding-bottom:10px;
}

div#main div#sub div#sub_content ul li div.link a
{
	text-decoration:none;
}

div#main div#sub div#sub_content ul li div.link a:hover
{
	text-decoration:underline;
}

div#main div#body
{
	height:100%;
	width:530px;
	padding:10px;
}

div#main div#body div#body_header
{
	min-height:30px;
	height:auto !important;  height:30px;
	padding-bottom:5px;
	border-bottom:3px solid #cccccc;
	font-size:1.8em;
	font-family:Times New Roman, Times, Serif;
	overflow:visible;
}

div#main div#body div#body_header.breadcrumbs
{
	font-size:1.0em;
}

div#editable_shell.base div#main div#body
{
	float:right;
}

div#editable_shell.base div#main div#sub
{
	float:left;
}

div#editable_shell.reverse div#main div#body
{
	float:left;
}

div#editable_shell.reverse div#main div#sub
{
	float:right;
}


div#editable_shell.reverse div#main div#body div#body_header
{
	margin-right:15px;
}

div#editable_shell.fullwidth div#main div#body 
{
	width: 100%;
}

div#editable_shell.base div#main div#body div#body_header
{
	margin-left:15px;
}

div#main div#body div#body_content
{
	height:100%;
	margin-top:15px;
	line-height: 1.4em;
}

div#main div#body div#body_content div.team_picture
{
	float: left;
	width: 65px;
	padding-bottom: 30px;
}

div#main div#body div#body_content div.team_picture img
{
	width: 55px;
}

div#main div#body div#body_content p.quote 
{
	color: #323291;
}

div#main div#body div#body_content div.blockquote 
{
	padding-left: 25px;
}

div#main div#body div#body_content div.details 
{
	margin-top: 40px;
	font-style: italic;
}

div#main div#body div#body_content div.team_bio
{
	float: left;
	width: 500px;
	padding-bottom: 30px;
}

div#main div#body div#body_content div.legal_team_picture
{
	float: left;
	width: 70px;
	padding-bottom: 30px;
}

div#main div#body div#body_content div.legal_team_bio
{
	float: left;
	width: 400px;
	padding-bottom: 30px;
}

div#main div#body div#body_content li
{
	clear: both;
}

div#main div#body div#body_content ul#quotes li
{
	margin-bottom: 20px;
}

div#main div#body div#body_content ul#quotes ol li {
	margin-bottom: 5px;
	padding-bottom: 0;
}
div#main div#body div#body_content ul#quotes li p.author
{
	font-style: italic;
}

div#editable_shell.reverse div#main div#body div#body_content
{
	padding-right:15px;
	border-right:3px solid #cccccc;
}

div#editable_shell.base div#main div#body div#body_content
{
	padding-left:15px;
	border-left:3px solid #cccccc;
}


div#editable_shell.fullwidth div#main div#body div#body_content
{
	border-style: none;
}

div#main div#body div#body_content ul li.item
{
	padding-bottom:15px;
}

div#main div#body div#body_content ul li.item div.item_header,
div#main div#body div#body_content ul li span.programme_title
{
	font-weight:bold;
	font-size:1em;
	color:#323291;
	letter-spacing:2.0px;
}



div#main div#body div#body_content ul li.item div.item_content textarea
{
	height: 200px;
}

div#main div#body div#body_content ul li.item div.item_header a,
div#main div#body div#body_content ul li.item div.link a
{
	text-decoration:none;
}

div#main div#body div#body_content ul li.item div.link a:hover
{
	text-decoration:underline;
}

div#footer
{
	height:30px;
	width:100%;
	clear:both;
	padding-top:10px;
	color:white;
	background-color:#323291;
	overflow:hidden;
}

div#footer a
{
	color:#ffffff;
}

div#footer a:hover
{
	color:#cccccc;
}

div#footer div#copyright
{
	float:left;
	padding-left:10px;
}

div#footer div#links
{
	float:right;
	padding-right:10px;
}

div#registration_info
{
	font-size:0.8em;
}

.blacktext
{
	color:#000000 !important;
}

.whitetext
{
	color:#ffffff !important;
}

.white
{
	background-color:#ffffff !important;
}

.lightblue
{
	background-color:#bbbbff !important;
}

.grey
{
	background-color: #cccccc !important;
}